Bug 250547 - dcc check with spamc does not work
dcc check with spamc does not work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 02:36 EDT by Jan ONDREJ
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 11:49:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
SpamAssassin 5574 None None None Never

  None (edit)
Description Jan ONDREJ 2007-08-02 02:36:04 EDT
Description of problem:
Unable to perform dcc (and may be pyzor too) check with spamc/spamd combination.

Version-Release number of selected component (if applicable):
spamassassin-3.2.2-1.fc7

How reproducible:
always

Steps to Reproduce:
1. run spamd
2. run spamc on a spam
3. see /var/log/maillog
  
Actual results:
Aug  2 08:25:33 work spamd[24238]: pyzor: check failed: util: setuid 0 to 503 fa
iled! at /usr/lib/perl5/vendor_perl/5.8.8/Mail/SpamAssassin/Util.pm line 1343.
Aug  2 08:25:33 work spamd[24239]: dcc: check failed: util: setuid 0 to 503 fail
ed! at /usr/lib/perl5/vendor_perl/5.8.8/Mail/SpamAssassin/Util.pm line 1343.

Expected results:
No error.

Additional info:
I looks to be a known bug of SA, see these URLs:
  http://www.nabble.com/error-with-3.2.2-t4169983.html
  http://issues.apache.org/SpamAssassin/show_bug.cgi?id=5574
Comment 1 Jan ONDREJ 2007-08-03 00:58:30 EDT
spamassassin-3.2.2-2.fc7 solved both my problems #250548 and #250547.

Note You need to log in before you can comment on or make changes to this bug.